Bug 818152 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: strlen: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: strlen: Process /usr/libexec/rhy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:289f30d372a3b667a283b5c7b10...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 06:45 EDT by Ralf Corsepius
Modified: 2013-02-13 07:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:34:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.66 KB, text/plain)
2012-05-02 06:45 EDT, Ralf Corsepius
no flags Details
File: backtrace (33.76 KB, text/plain)
2012-05-02 06:45 EDT, Ralf Corsepius
no flags Details
File: maps (33.93 KB, text/plain)
2012-05-02 06:45 EDT, Ralf Corsepius
no flags Details

  None (edit)
Description Ralf Corsepius 2012-05-02 06:45:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: strlen
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.3.2-1.fc16.x86_64
pid:            2028
pwd:            /users/corsepiu/.local
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
time:           Wed 02 May 2012 12:44:38 PM CEST
uid:            8690
username:       corsepiu

backtrace:      Text file, 34575 bytes
dso_list:       Text file, 7842 bytes
maps:           Text file, 34740 bytes

build_ids:
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:632e2d2fe66298723101ff693447d3b3fc1af720
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d0c6e13f00a20952a72a945c929efb175fd760e3
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:9e3a33f915a032d57db9e51c90f1b295fc9e425c
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:701c8cd759f655fae8c102c779740becb24ee061
:18e8ab23a45729408ba5c72ecf2ffc26ca9ab8ba
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:6788b943089846e98f7dc9cdb5dca63924909b25
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:6525cd85f01d0accf370441df83ae1ca0858938c
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:106981fc8c382f3593c7326d039e026b11dd9ba5
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:af59c4371663c3a313dcf3b5f13553228b4bf940
:abb1fd5f0785b92c12ff4058a15bf91529158697
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:759cbc7d51b06ceb4700b4dac3fa4a4e20dde36c
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:0406dc93e5d067b98e166932201a6df7dde67888
:4d40a6e652ba30ed6d2b51fedcb747436dacb738
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:d40a3b8405ff40289ede6dbe9f88ea5e7bd4d272
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:edebfad67bdac472272d049dc7ec302f47b02f32
:7c22975210f02db2c1bbc122e1410e6735d15b40
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:ee03ac98c3ac61b47aa163886a17cc1e0c491906
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:638db099ff5fb986d1a092629d1bb1dca5be4904
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:63d6e421d0aeae09d5fa5295adf8cf2eb436b37d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:3fdb55b37f9026f3d70e0e1bc68c427f2308c8ad
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:3e08f14ed2767ff642c7477a25b63214050e42cb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:14d78059f1a39c0362422358cf866eaa9096e29d

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=7434
:XDG_SESSION_ID=9
:HOSTNAME=beck
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/users/corsepiu/.gnupg/S.gpg-agent:7460:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fa8ca0e3ac19b584c263547100000006-1335322637.446434-2089052904
:WINDOWID=27263013
:GNOME_KEYRING_CONTROL=/tmp/keyring-iPyEgB
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=corsepiu
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-PXNrMHUC7289/agent.7289
:USERNAME=corsepiu
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7469,unix/unix:/tmp/.ICE-unix/7469
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/users/corsepiu/bin
:MAIL=/var/spool/mail/corsepiu
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:PWD=/users/corsepiu/.local
:XMODIFIERS=@im=none
:EDITOR=joe
:GNOME_KEYRING_PID=7277
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/users/corsepiu
:SHLVL=3
:LOGNAME=corsepiu
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bqBhrhFi2K,guid=478632fbce3f3735e734d26600006d42
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/corsepiu
:DISPLAY=:0
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-corsepiu-Ft2OEB/database
:_=/usr/bin/rhythmbox
:OLDPWD=/users/corsepiu
:PULSE_PROP_media.role=music

var_log_messages:
:May  2 10:00:13 beck abrt[30846]: Saved core dump of pid 30828 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-10:00:13-30828 (43962368 bytes)
:May  2 10:00:16 beck kernel: [650949.602493] rhythmbox-metad[30849]: segfault at 9 ip 0000000000408255 sp 00007fff378a77d0 error 4 in rhythmbox-metadata[400000+12000]
:May  2 10:00:16 beck abrt[30878]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:38:15 beck abrt[1361]: Saved core dump of pid 1354 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:38:14-1354 (43180032 bytes)
:May  2 12:38:21 beck abrt[1460]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:38:28 beck abrt[1467]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:39:01 beck abrt[1483]: Saved core dump of pid 1469 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:39:01-1469 (51605504 bytes)
:May  2 12:39:04 beck abrt[1513]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:39:23 beck abrt[1523]: Saved core dump of pid 1515 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:39:23-1515 (47349760 bytes)
:May  2 12:39:47 beck abrt[1558]: Saved core dump of pid 1527 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:39:47-1527 (42516480 bytes)
:May  2 12:39:49 beck abrt[1589]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:39:52 beck abrt[1597]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:40:09 beck abrt[1618]: Saved core dump of pid 1599 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:40:09-1599 (40964096 bytes)
:May  2 12:41:02 beck abrt[1671]: Saved core dump of pid 1622 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:41:02-1622 (54288384 bytes)
:May  2 12:41:22 beck abrt[1702]: Saved core dump of pid 1675 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:41:22-1675 (41377792 bytes)
:May  2 12:41:43 beck abrt[1738]: Saved core dump of pid 1706 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:41:42-1706 (40910848 bytes)
:May  2 12:42:40 beck abrt[1810]: Saved core dump of pid 1742 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:42:40-1742 (47841280 bytes)
:May  2 12:42:48 beck abrt[1841]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:43:15 beck abrt[1910]: Saved core dump of pid 1843 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:43:15-1843 (42668032 bytes)
:May  2 12:43:27 beck abrt[1941]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:43:37 beck abrt[1949]: Saved core dump of pid 1943 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:43:37-1943 (41291776 bytes)
:May  2 12:43:56 beck abrt[1984]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:44:11 beck abrt[1994]: Saved core dump of pid 1986 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:44:11-1986 (41992192 bytes)
:May  2 12:44:16 beck abrt[2026]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
:May  2 12:44:38 beck abrt[2037]: Saved core dump of pid 2028 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-02-12:44:38-2028 (41254912 bytes)
Comment 1 Ralf Corsepius 2012-05-02 06:45:51 EDT
Created attachment 581573 [details]
File: dso_list
Comment 2 Ralf Corsepius 2012-05-02 06:45:53 EDT
Created attachment 581574 [details]
File: backtrace
Comment 3 Ralf Corsepius 2012-05-02 06:45:55 EDT
Created attachment 581575 [details]
File: maps
Comment 4 Manuel Solis-Zavala 2012-09-22 13:57:52 EDT
Justo al encender la computadora salto este bug, pero me he puesto a probar Rhythmbox para ver en que momento se hace evidente el problema, pero no me ha sido posible detectarlo, Rhythmbox trabaja muy bien.

backtrace_rating: 4
Package: rhythmbox-2.97-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 07:19:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:34:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.